RubyGems Navigation menu

textext-rails 0.2.0

Adds the jQuery TextExt plugin to the Rails 3.1 asset pipeline

Gemfile
          gem 'textext-rails', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install textext-rails
  
  
  
  
  
  
  

Authors:

  • Jeff Pollard

Owners:

Total downloads 2,306

For this version 1,158

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 6, 2014 (35 KB)
  2. 0.1.0 - February 5, 2012 (88 KB)

Development Dependencies: